<div class="my-auto col-md-12 col-md-offset-3" *ngIf='loadingConsultFlat'>
    <div class="container-fluid col-md-6 mx-auto shadow p-3 mb-5 bg-white rounded">
        <div class="row">
            <div class="col-md-11">
                <h3 class="card-title" id="register-form-link">Voici les information sur les appartements de type
                    {{flat?.flatCategoryDto.flatCategoryName}}</h3>
            </div>
        </div>
        <div class="panel-body">
            <div class="row">
                <div class="col-lg-12">
                    Date d'arrivée : {{arrivingDateString}}
                </div>
                <div class="col-lg-12">
                    Date de départ : {{leavingDateString}}
                </div>
                <div class="col-lg-12">
                    Prix total réservation : {{price}}€ <br />
                    Option annulation (10%) : {{cancellationOption}}€
                    <input type="checkbox" value="checked" id="scales" name="scales" (click)="changeValue(checked)">
                    <br />
                    Accompte à payer ce jour (20%) : {{priceVingtPourcent | number:'1.00-0'}}€ <br />
                    Reste à payer 15 jours avant votre arrivée : {{priceDifference}}€<br />
                </div>
                <div class="col-lg-12">
                    <button tabindex="5" class=' form-control btn btn-primary' (click)="book()">Réserver</button>
                </div>
            </div>
        </div>
    </div>
</div>
